UT_hash_bucket Struct Reference

`#include <uthash.h>`

Collaboration diagram for UT_hash_bucket:
[legend]

## Data Fields

struct UT_hash_handle * | hh_head
unsigned | count
unsigned | expand_mult

## Detailed Description

Definition at line 895 of file uthash.h.

## Field Documentation

## count

unsigned UT_hash_bucket::count

Definition at line 897 of file uthash.h.

## expand_mult

unsigned UT_hash_bucket::expand_mult

Definition at line 911 of file uthash.h.

## hh_head

struct UT_hash_handle* UT_hash_bucket::hh_head

Definition at line 896 of file uthash.h.

The documentation for this struct was generated from the following file:

- uthash.h